Subject: Re: AW: documentation archive
From: "Andreas Eibach" <[email-masked]>
To: "Vladimir G Ivanovic" <[email-masked]>
Cc: <[email-masked]>
Date: Thu, 21 Dec 2000 23:39:19 +0100

----- Original Message -----
From: "Vladimir G Ivanovic" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>; <[email-masked]>
Sent: Wednesday, December 20, 2000 8:18 PM
Subject: Re: AW: documentation archive

> I use Netscape almost exclusively to download files, without problems.
> Sometimes Netscape will automagically decompress the file, but not
> rename it. So all applications that key off of the file name extension
> will be confused. It's a simple matter to rename the file to end in
> ".tar".

Ah, you MUST be NT users. :)
IIRC, this is a NT-only problem. I never had this behaviour with a Win9x
machine, honestly, *never*.
However, my machine at work is a NT 4 SP 5 (?) one, so I always get   ...
_tar.tar  files instead of tar.gz. This is *very annoying*.. :-/
I do NOT have W2k yet, so I dunno if this is fixed in W2k. I hope it is, but
I bet it's not.

Andreas

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple